@charset "UTF-8";
/* CSS Document */


*	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
	color: #000;
}
			
#container	{
	width: 900px;
	background: #FFF;
	margin: auto;
}

#header		{
	width: 900px;
	height: 100px;
	padding: 0px;
	margin: 0px;
	background: #FFF;
}

#share-media	{
	width: 350px;
	height: 20px;
	background: #FFF;
	padding-left: 550px;
	padding-bottom: 5px;
}

#pin	{
	width: 80px;
	height: 75px;
	padding: 0px;
	margin: 0px;
	float: left;
	background: #FFF; 
}

#logo	{
	width: 470px;
	height: 55px;
	padding-top: 20px;
	margin: 0px;
	float: left;
	background: #FFF; 
}

#navigation	{
	width: 350px;
	height: 45px;
	padding-top: 30px;
	margin: 0px;
	float: right;
	background: #FFF;
	font-size: 14px;
}

#image-slides	{
	width: 900px;
	padding: 0px;
	margin: 0px;
	background: #FFF;
}

#content-holder	{
	width: 900px;
	background: #FFF;
}

#content-left	{
	width: 570px;
	padding: 0px;
	float: left;
}

#content-right	{
	width: 330px;
	padding: 0px;
	float: right;
}

#content-left-contact	{
	padding: 0px;
	float: left;
}

#content-right-contact	{
	padding: 0px;
	float: right;
}

p	{
	background: #FFF;
}

h1	{
	font-size: 25px;
	font-family: 'Cinzel Decorative', cursive;
	color: #A42322;
	background: #FFF;
	padding: 0px;
	margin: 0px;
}

h2	{
	font-size: 24px;
	color: #A42322;
	font-family: 'Cinzel Decorative', cursive;
	background: #FFF;
}

h3	{
	color: #A42322;
	font-family: 'Cinzel Decorative', cursive;
	background: #FFF;
}

a:link	{
	background: #FFF;
	text-decoration: none;
	color: #000;
}

a:hover	{
	background: #FFF;
	text-decoration: none;
	color: #A42322;
}

a:visited	{
	background: #FFF;
	text-decoration: none;
	color: #000;
}

#footer	{
	width: 900px;
	height: 40px;
	background: #A42322;
}

#footer p	{
	font-size: 12px;
	color: #FFF;
	text-align: center;
	background-color: transparent;
	padding-top: 5px;
}

#footer a	{
	font-size: 12px;
	color: #FFF;
	text-align: center;
	background-color: transparent;
	padding-top: 5px;
}

li	{
	padding-bottom: 10px;
}

#paypal	{
	width: 150px;
	height: 50px;
	padding: 10px 0px 0px 80px;
}

.clear	{
	clear: both;
}
